@media (max-width: 768px) {
    #casino .home-game .item-game {
        position: relative;
        padding: 12px 16px;
        border-radius: 10px;
    }

    #casino .header__header-right {
        margin-top: 10px;
    }

    #casino .header__item-menu .header__burger-open {
        margin-top: 10px;
    }

    /*#footer-casino footer .footer__list-menu {*/
    /*    display: grid;*/
    /*    grid-template-columns: auto auto;*/
    /*}*/

    #casino .header__item-menu .btn-gold img {
        width: 40px;
        margin-left: 5px;
    }

    #casino .header__item-menu .btn-gold img:nth-child(2) {
        width: 85px;
    }

    #casino .header__item-menu__roulette .btn-gold img:nth-child(2) {
        width: 75px;
    }

    #casino .header__item-menu__slots .btn-gold img:nth-child(2) {
        width: 60px;
        margin-left: 26px;
    }

    #casino .header__item-menu__mobile {
        display: flex;
    }
}
@media (max-width: 380px) {
    #casino .header__header-right {
        margin-top: 15px;
    }
    #casino .header__item-menu .header__burger-open {
        width: 20px;
        margin-left: 8px;
        margin-top: 13px;
    }
    #casino .header__header-right img{
        width: 28px;
        margin-left: 8px;
    }
}

@media (max-width: 320px) {
    #casino .header__header-right {
        margin-top: 8px;
    }
}
